<html>
    <head>
        <style class="reset.css"> 
        </style>
        <link rel="stylesheet" href="journeynew.css">
       
       
        
<style>


</style>
    </head>
    <body>
        <div class="mainblock">
<div class="header">
    <div class="headerjourney">
      <span><a href="">journey</a></span></div>
      <div class="signin">
        <span>Welcome, <a href="">Log in </a>or <a href="">Sign in</a></span>
   
      <div class="logoes">
          
         <a href=""><div class="compas"></div></a> 
         <a href=""><div class="forum"></div></a> 
         <a href=""> <div class="calc"></div></a> 
      </div>
    </div>
    
</div>
<section class="signupbox">
  
    <div class="signuplogintext">
        <div class="greenbox"></div>
        <span class="signuptext">Sign up</span>
        <a href="">
        <span class="logintext">Log in</span></a>
</div>

    <div class="facebookgoogle">
      <a href="">
        <div class="facebookbox">
            <div class="fblogo"></div>
            <span>Facebook</span>
        </div>
    </a>
    <a href="">
        <div class="googlebox">
            <div class="glogo"></div>
            <span>Google</span>
        </div>
    </a>
        
    </div>
    <div class="orbox">
        <div class="line1"></div>
        <span>or</span>
        <div class="line2"></div>
    </div>

    <form class="input">
    <input  type="text " placeholder="Jason" class="name">
    <input  type="text " placeholder="Last name" class="surname">
    <input  type="text " placeholder="Choose password" class="password">
    <input  type="text " placeholder="Confirm password" class="Confirmpassword">
    <div class="Agree">
        <label class="container">
        <input type="checkbox" checked="checked">
    
        </label>
        <span class="agreetext">Agree our <a href=""><span class="terms">Terms & Conditions</span></a></span></div>
        <a href="">
        <div class="button">
            <span>
                Create Account
            </span>
        </div>
    </a>
    </form>
  
</section>
   
        
    </div>
</body>
</html>